#vk_blockly_header { background-color: #ffffff} .site-name a, .site-name a:visited, .site-name a:hover {  color: #e40613;  text-decoration: none;  }  .site-slogan { color: #e40613} a, a:hover, a:visited { color: #e40613} .mega-dropdown-menu a.level1 { color: #e40613 !important;} h1, h2, h3, h4, h5, h6 {color:#e40613} .site-logo { border-radius:0px; } 
body {font-family:'Open Sans'; }#block-englisch 
{ 
  position: relative;
  left: 75%;
  margin-top: -50px;
}


.img-fluid {
   // max-width: 65%;
   height: auto;
}
.nav-bg {

    background-color: #c6e2f4;
    }


